@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont_eot.eot?v=4.7.0');
    src: url('../fonts/fontawesome-webfont_eot.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont_woff2.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont_woff.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont_ttf.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont_svg.svg?v=4.7.0#fontawesomeregular') format('svg');
}

::before, ::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Hauptfarben */
.color-primary-0 { color: #476274 }
.color-primary-1 { color: #96aebe }
.color-primary-2 { color: #190000 }
/*neu: */
.color1 {
    color: #bfced8;
}
.color2 {
    color: #96aebe;
}
.color3 {
    color: #476274;
}
/*
#bereichsnavi > ul.current-path {
    display: none !important;
}
*/

.mobile-only {
    display: none;
}

@media screen and (max-width: 991px) {
    .mobile-hide {
        display: none;
    }

    .mobile-only {
        display: inherit;
    }
}



a {
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    color: #476274;
}

button { cursor: pointer; }
button:focus { outline: none; }

a:focus,
a:hover,
a:active {
    color: #476274;
    text-decoration: underline;
    outline: none;
}
#content a:not(.btn):not(.text-muted) {
    text-decoration: underline;
}
#content a:focus:not(.btn):not(.text-muted),
#content a:hover:not(.btn):not(.text-muted),
#content a:active:not(.btn):not(.text-muted) {
  background-color: #edf5fb;
}

main a img {
 border: 2px dotted transparent;
}
main a:focus img,
main a:hover img,
main a:active img {
  border: 2px dotted #476274;
}

html {	font-size: 18px; }

body {
    color: black;
    font-family: Arial, sans-serif;
    /*padding-left: 30px;
    padding-right: 30px;*/
    padding: 0;
    overflow-x: hidden;
    min-width: 320px;
}
#page-wrapper {
    background-color: rgb(222, 230, 238);
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#efefef+11,dee6ee+21 */
    background: rgb(222, 230, 238); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(239,239,239,1) 11%, rgba(222,230,238,1) 21%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(239,239,239,1) 11%,rgba(222,230,238,1) 21%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(239,239,239,1) 11%,rgba(222,230,238,1) 21%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#dee6ee',GradientType=0 ); /* IE6-9 */
}


#page {
    width: 95%;
    margin: auto;
    max-width: 1200px;
}

.page-content {
    font-size: 0.9rem;
}

#page-wrapper.einfuehrung .page-content {font-size: 0.75rem !important;}
#page-wrapper.einfuehrung h3{font-size: 0.95rem !important;}
.page-content img {
    max-width: 100%;
    width: auto;
}
#accordionList img {
    max-width: 100px;
    /*max-width: 50px;*/
}

#skip-navi a {
    background-color: white;
    padding: 5px 25px;
    border: 4px solid #476274;

}

#skip-navi a.sr-only-focusable:active,
#skip-navi a.sr-only-focusable:focus {
    position: absolute !important;
    top: 1px;
    left: 0;
    z-index: 1000;
}



main {
    display: block;
}

p {
    line-height: 1.4;
    max-width: 100%;
}

p:last-child {
    margin-bottom: 0;
}


img {
    border: 0;
    width: 100%;
}


h1 {
    margin: 0;
    font-size: 1.3rem ;
    font-weight: bold;
    display: inline-block;
    padding: 0 10px;
}

h2 {
    font-size: 1.7rem ;
    font-weight: bold;
}
h3 {
    font-size: 1.35rem ;
    font-weight: bold;
    padding-top: 1rem;
}
h4 {
    font-size: 1.2rem ;
    font-weight: bold;
    padding-top: 1rem;
}
h5 {
    font-size: 1.0rem ;
    font-weight: bold;
    padding-top: 0.5rem;
}
h6 {
    font-size: 0.9rem ;
    font-weight: bold;
    padding-top: 0.5rem;
}

hr.wp-block-separator {
    border-top: 1px dotted #476274;
    border-bottom: none;
}

ul,ol {
    margin-top:0;
    margin-bottom: 1rem;
    padding-left: 25px;
}
ul ul,
ol ul,
ul ol,
ol ol {
    font-family: "Arial",sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 0;
}
#content ul ul,
#content ol ul,
#content ul ol,
#content ol ol {
    padding-left: 1.5em;
}
li {
    padding: 0;
}
main li:not(.list-group-item) {
    margin-bottom: 0.25rem;
}
b, strong {
    font-weight: 600;
}
blockquote,
.blockquote {
    font-size: 100% !important;
    border: 1px solid #bfced8;
    border-radius: 0.25em;
    padding: 0.5rem;
    -webkit-box-shadow: 0 8px 5px -6px rgba(50,50,50,1);
    -moz-box-shadow: 0 8px 5px -6px rgba(50,50,50,1);
    box-shadow: 0 8px 5px -6px rgba(50,50,50,1);
}

.list-unstyled {
    padding-left:0;
    list-style:none;
}
.list-inline {
    padding-left:0;
    margin-left:-5px;
    list-style:none;
}
li h3,
li h4,
li h5,
li h6 {
    padding: 10px 0 0 0;
}

.wp-block-column ul {
    margin-bottom: 0;
}

#formular .wp-block-columns {
    margin-bottom: 0;
}

.container {
    max-width: 100%;
}

.shadow {
    -webkit-box-shadow: 0 6px 6px -5px rgba(50,50,50,1) !important;
    -moz-box-shadow: 0 6px 6px -5px rgba(50,50,50,1) !important;
    box-shadow: 0 6px 6px -5px rgba(50,50,50,1) !important;
}

svg.icon {
    display: inline-block; 
    line-height: inherit;
    margin-right: 0.15rem;
}

@media screen and (min-width: 992px) {
    main {
        min-height: 42vh;
    }
    .shadow .shadow {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
}

header #kopf {
    margin: 0;
    display: block;
}

@media screen and (min-width: 992px) {
    header #kopf {
        margin: 0;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-align-content: stretch;
        -ms-flex-line-pack: stretch;
        align-content: stretch;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
}
@media screen and (min-width: 640px) {
    header #kopf h1 {
        padding: 0;
    }
}
#logo {
    float: left;
    padding: 0 10px 0 0 ;
    text-align: right;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;

}
#logo img {
    width: 81px;
    height: 120px;
}
h1 + div {
    padding: 0;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}

@media screen and (max-width: 992px) {
    header > .row {
        display: block;
    }
}

h1 + div a ,
h1 a {
    padding: 0 15px 0 0;
    display: inline-block;
    border: 2px dotted transparent;
    color: black;
    border-radius: 0.25em
}
h1 a:focus,
h1 a:hover,
h1 a:active {
    background-color: transparent;
    border: 2px dotted #476274;
}

/* Logo Änderung 29.03.2019 */
#tm {
    font-family: Verdana;
    text-shadow: 3px 5px 2px rgba(150, 150, 150, .3) ;
}
h1 a span#seitentitel {
    padding-left: 0.2em;
    vertical-align: middle;
    margin-top: -10px;
}
#tm.mitRand {
    text-shadow: none;
}
#tm.mitRand #seitentitel {
    border-bottom: 3px solid #96aebe;
    padding-bottom: 8px;
    border-top: 3px solid #96aebe;
    margin-top: 0;
}
#tm #zeile1 {
    font-size: 2.0em;
    /*text-transform: uppercase;*/
    color: #476274;
    font-variant: small-caps;
    font-family: "Times News Roman", serif;
}
#tm #zeile2 {
    color: #666;
    font-family: "Helvetica Neue", sans-serif;
    font-weight: normal;
}
/* Ende */


#kopf #tm {
    padding-left: 0;
}
#kopf img {
    padding: 0;
    width: auto;
    margin: 10px 0 10px 10px;
    font-size: .5rem;
    font-weight: normal;
}

.shadow.rounded-bottom.bg-white.position-relative {
    z-index: 10;
}

#header-img img {
    border-bottom-right-radius: 0.25em;
    border-bottom-left-radius: 0.25em;
}
#carouselIndicators {
    align-items: center;
    display: flex;
    background: black;
    color: white;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    height: 35px;
    width: 35px;
}
#carouselPause {
    display: block;
    position: absolute;
    top: unset;
    right: unset;
    left: unset;
    bottom: 0;
    text-shadow: 2px 2px 2px #333;
}
#carouselPause:hover {
    cursor: pointer;
}

.schatten::before,
.schatten::after {
    position: absolute;
    content: "";
}
.schatten {
    background-color: white;
    position: relative;
    height: 100%;
    border: 5px solid white;
    box-shadow: 0 -3px 5px -12px rgba(0, 0, 0, .6) ,
    0 1px 4px rgba(0, 0, 0, .3) ,
    0 0 20px rgba(0, 0, 0, .1) inset;
}
.schatten:after {
    right: 0;
    left: auto;
    transform: rotate(3deg);
}

.balken {
    background-color: white;
    border-top: 3px solid #96aebe;
    border-bottom: 3px solid #476274;
}


#navi {
    position: relative;
    margin: 0 auto;
    z-index: 1;
}

#navi #mainNavbar ul {
    width: auto;
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
}


#navi li li {
    border-bottom: 1px dotted #476274;
}
#navi li li:last-of-type {
    border-bottom: none;
}
#navi li li a {
    display: block;
    padding: 0.5em 0.7em;
    width: 100%;
    font-size: 0.8em;
    border-radius: 0 !important;
}

#navi li:last-of-type {
    border-bottom: none;
}

.nav-item {
    font-size: 1.1em;
}
.navbar-nav .nav-item + .nav-item,
.navbar-container .nav-item.show_scroll + .nav-item {
    margin-left: 0;
}
 li.login {
    font-size: 1.1em;
}

@media screen and (max-width: 991px) {
    li.login {
        padding-top: 0;
    }
}
.navbar-nav {
    margin-left: 0;
}
.navbar-nav .nav-link {
    color: #190000;
    /*display: block;*/
    font-weight: 300;
    padding: 0.5em 0;
    transition: all 0.5s ease;
    border-top-right-radius: 0.25em;
    border-top-left-radius: 0.25em;
}
.navbar-nav .nav-link.active,
.navbar-nav a.active {
    background-color: #476274;
    color: white;
}
.navbar-nav a:focus,
.navbar-nav a:hover,
.navbar-nav a:active {
    background-color: #96aebe !important;
    color: #000000 !important;
    text-decoration: none;
}
.navbar {
    padding: 0;
}
.navbar .nav-link .fa {
    font-size: 1.1rem !important;
    vertical-align: text-top;
}

.navbar-toggler {
    display: none;
}

@media screen and (min-width: 992px) {

    .navbar {
        font-size: 0.9em;
    }

    .nav-item {
        position: relative;
    }
    #navi #mainNavbar ul ul {
        display: none !important;
    }
    #navi #mainNavbar ul li:hover ul {
        display: inline !important;
        z-index: 10;
    }
    #navi #mainNavbar ul ul li:hover ul {
        display: none !important;
    }
    #navi #mainNavbar ul ul {
        background-color: white;
        box-shadow: 0 0 6px #7a7a7a;
        color: black;
        left: -20000px;
        margin-left: 0;
        margin-right: 0;
        opacity: 0.97;
        padding: 0;
        position: absolute;
        text-transform: none;
        top: -20000px;
        z-index: 1010;
        list-style-type: none;
        min-width: 200px;
        transition: max-height 0.15s ease-out;
        overflow-y: auto;
        width: auto;
    }
    #navi #mainNavbar ul li a:focus + ul,
    #navi #mainNavbar ul li a:hover + ul,
    #navi #mainNavbar ul li a:active + ul,
    #navi #mainNavbar ul ul:focus,
    #navi #mainNavbar ul ul:hover,
    #navi #mainNavbar ul ul:active {
        max-height: 500px;
        top: 2.4em;
        left: 0;
        transition: max-height .5s ease-in;
    }
}
.flag img {
    max-height: 20px;
    width: auto;
}

@media screen and (min-width: 1200px) {

    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 0.5rem 0.75rem;
    }
}

@media screen and (min-width: 992px) {

    #navi #mainNavbar ul {
        width: auto;
        margin: 0 auto;
        padding: 0;
        list-style-type: none;


        width: 100%;

        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-align-content: space-between;
        -ms-flex-line-pack: justify;
        align-content: space-between;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    #navi #mainNavbar ul li {
        -webkit-order: 0;
        -ms-flex-order: 0;
        order: 0;
        -webkit-flex: 1 1 auto;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        -webkit-align-self: auto;
        -ms-flex-item-align: auto;
        align-self: auto;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 0.5rem 0.4rem;
        margin: 0;
        white-space: nowrap;
        position: relative;
        text-align: center;
    }
}
@media screen and (max-width: 991px) {

    .navbar-nav .nav-item {
        float: none;
       /* font-size: 1.5em;*/
        z-index: 20001;
    }
    .brand {
        display: block;
        float: left;
        font-size: 1.2rem;
    }
    .navbar {
       /* background-color: #190000;*/
        width: 23em;
        position: unset;
        display: block;
    }
    #navi .navbar {
        left: 0;
        top: 0;
        background-color: transparent;
        width: 100%;
        padding: 0;
        z-index: 1000;
        position: initial;
    }
    #navi .navbar.navbar-full {
        width: calc(100% - 30px);
        margin: 0 15px;
    }
    .fa.fa-search {
        margin-left: 5px;
    }
    #navi ul {
        list-style-type: none;
        margin: 0;
        padding: 0 0;
    }

    #navi li a {
        display: block;
        padding: 0.4em 0.7em;
        margin: 0;
        border-left: none;
        border-radius: 0;
    }


    #navi li:first-of-type a,
    #navi li li a {
        border-left: none;
    }
    #navi li.fold a {
        padding: 0.4em;
    }
    #navi ul ul {
        padding-left: 3em !important;
        padding-right: 1em;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        border: none;
        border-top: 1px solid #476274;
    }

    .nav-item {
        font-size: 1em;
    }
    #navi li {
        margin: 0;
        padding: 0;
        border-bottom: 1px solid #476274;
        max-width: 100%;
    }

    #navi .nav-item.ohneUnterseiten {
        padding-left: 1.8em !important;
    }

    #navi li a:focus,
    #navi li a:hover,
    #navi li a:active {
        background-color: transparent;
        color: #190000;
        text-decoration: underline;
    }

    #navi.navbar-container {
        margin: 0;
    }
    .navbar-nav .nav-item+.nav-item {
        margin-left: 0;
    }
    .navbar-nav .nav-link,
    .navbar-nav .nav-link:focus {
        padding: 0.5em 0.4em 0.5em 0;
    }
    .navbar-toggler {
        display: block;
        text-align: left;
        padding: 3px 0;
        border-radius: 0;
        background-color: white;
    }
    #navi > .navbar-toggler {
        width: 100%;
        padding: 0.3em 1.1em;
        margin-bottom: 0;
        border-bottom-left-radius: 0.25em;
        border-bottom-right-radius: 0.25em;
    }
    .page-content .navbar-toggler {
        border-right: 1px solid #d0d5d8;
        border-bottom: 1px solid #d0d5d8;
        border-left: 1px solid #d0d5d8;
    }
    .navbar-toggler:hover,
    .navbar-toggler:focus,
    .navbar-toggler:active {
        background-color: #476274; ;
        color: white;
    }
    .navbar-toggler span {
        font-size: 1rem;
        display: inline-block;
    }
}
@media screen and (max-width: 800px) {
    body {
        background: none;
        padding-left: 0;
        padding-right: 0;
    }
}
@media screen and (max-width: 550px) {
    header > .row {
        margin-right: -15px;
        margin-left: -15px;
    }
    #navi.navbar-container {
        margin: 0;
    }
}

@media screen and (max-width: 380px) {
    .brand {
        font-size: 1rem;
    }
    .nav-item {
        font-size: 0.95rem;
    }
}

.breadcrumb,
.breadcrumbs > span {
    padding: 0.2rem;
    margin: 0;
    border-radius: 0;
    font-size: 0.7rem;
    background-color: transparent;
}
.breadcrumb {
    padding-left: 0.3rem;
    padding-right: 0.3rem;
}
.breadcrumbs >span .current-item {
    color: #190000;
}

/* Search form in navigation */
.form-search {
    background: #f8f8f8 none repeat scroll 0 0;
    border-top: 1px dotted #476274;
    border-bottom: 1px dotted #476274;
    border-left: 1px dotted #476274;
    opacity: 0;
    padding: 10px;
    position: absolute;
    right: 0;
    transition: all 0.2s ease-in-out 0s;
    visibility: hidden;
    width: 100%;
    min-width: 310px;
    z-index: 1000;
}
.form-search.active {
    box-shadow:         5px 5px 5px 0 #666666;
    -webkit-box-shadow: 5px 5px 5px 0 #666666;
    -moz-box-shadow:    5px 5px 5px 0 #666666;
    opacity: 1;
    transform: rotateX(0deg);
    visibility: visible;
    border-radius: 0.25em;
}
.form-search.active input[type="text"] {
    font-size: 1.2em;
}
.form-search input[type="text"] {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #ddd;
    color: #190000;
    font-family: "Arial",sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    margin: 0;
    outline: medium none;
    padding: 8px 10px;
    transition: all 0.2s ease-in-out 0s;
    width: calc(100% - 45px);
    border-radius: 0.25em;
}
.form-search button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    float: right;
    position: relative;
    z-index: 2;
    font-size: 1.4em;
    margin-right: 0;
    color: #190000;
    border: 2px solid transparent;
}
.form-search button:focus,
.form-search button:hover,
.form-search button:active {
    color: #476274;
    border: 2px solid #476274;
}

label {
  font-weight: bold;
  margin-bottom: 0;
}
.form-check-label {
    margin-left: 1.25rem;
}
.form-check-input {
    margin-left: 0;
}

legend {
  font-size: 1.3rem;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  background-color: #476274;
  border: 2px solid #96aebe;
}

.icon-search {
    background-position: -48px 2px;
    height: 19px;
}
.col-form-label {
  line-height: 1.1em;
}

@media screen and (max-width: 991px) {
    .open-search {
        display: none !important;
    }

    .form-search {
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        opacity: 1;
        transform: rotateX(0deg);
        visibility: visible;
        position: relative;
        max-width: 100%;
        font-size: 1.3rem !important;
        border: none;
        background-color: transparent;
    }
    .form-search button {
        margin-right: 0;
        margin-top: -5px;
    }
    .form-search input[type="text"] {
        background-color: #FFFFFF !important;
        font-size: 16px !important;
        width: calc(100% - 65px);
        margin-left: 8px;
    }
}

/* Sidenavi */

#side_navi #bereichsnavi {
    background-color: white;
    border-top: 3px solid #90a9b9 !important;
    border-bottom: 3px solid #476274 !important;
    width: 100%;
    border-radius: 0.25em !important;
}
#side_navi ul ul li {
    font-size: 0.9em;
}
#side_navi ul ul li a {
    padding-left: 1.5em;
}

#side_navi #bereichsnavi.show {
    margin-bottom: 1rem;
    transition-duration: 0.1s;
}
#side_navi h3 {
    font-size: 1.1em;
    border-bottom: 1px solid #90a9b9;
    font-weight: normal;
    background-color: #476274;
    color: white;
    padding: 5px 10px;
    margin-bottom: 0;
    border-top-right-radius: 0.25em;
    border-top-left-radius: 0.25em;
}
#side_navi h3 a {
    color: #333;
    font-weight: bold;
    display: block;
    padding: 0.3em 1em 0.3em 10px;
}
#side_navi h3 a:focus,
#side_navi h3 a:hover,
#side_navi h3 a:active {
    color: white;
}
#side_navi h3.active a {
    color: white;
}
#side_navi ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
#side_navi ul ul {
    border-top: 1px dotted #476274;
}
#side_navi li {
    margin: 0;
    padding: 0;
    border-bottom: 1px dotted #476274;
}
#side_navi li:last-of-type {
    border-bottom: none;
}
#side_navi li a {
    color: black;
    display: block;
    padding: 0.3em 0.75em;
    margin: 0;
    font-size: 0.9em;
}
#side_navi li a.active {
    background-color: #476274;
    color: white;
}
#side_navi li a:focus,
#side_navi li a:hover,
#side_navi li a:active {
    background-color: #93abbb;
    color: black;
    text-decoration: none !important;
}

@media screen and (max-width: 991px) {
    #page-content .navbar-container.sticky {
        background-color: white;
        position: fixed;
        top: 4.6em;
        left: 0;
        right: 0;
        margin: 0 auto;
        z-index: 1000;
        font-size: 0.7em;
        padding: 0;
        transition-delay: 0.1s;
        transition-duration: 0.5s;
        width: 100%;
    }
    .navbar-container.sticky #side_navi #bereichsnavi > ul {
        padding-bottom: 8px;
    }
}

#navi li.active > a {
    background-color: #476274;
    color: white;
    border: 1px solid white;
}

/* aktuelle Meldungen */
h4.am {
  padding: 0;
  margin: 0 0 0.25em 0;
  border-bottom: 2px solid #96aebe;
  font-size: 1rem;
}

h4.am time {
    font-style: italic;
    font-size: 0.7em;
    color: #190000;
}
.trenner {
  padding-bottom: 0.5em;
}



/* Teaser */
.card {
    margin-right: 15px;
    margin-bottom: 0;
    margin-left: 15px;
}
@media screen and (max-width: 991px) {
    .card {
        margin: 0;
    }
}
.card-header {
    padding: .75rem;
    font-size: 0.7rem;
    font-weight: bold;
    background-color: #476274;
    border-bottom: 2px solid #96aebe;
}
.card-header h5.card-title {
    margin-bottom: 0;
    color: white;
}
.card-body {
    padding: 0 0.75rem;
    font-size: 0.85rem;
}
h5.card-title {
     font-size: 1rem;
}
.card-img-top {
    outline: 0;
    max-width: 100%;
    height: auto;
    border-radius: 0;
    flex-shrink: 0;
}
.no-gutters img {
    border-radius: .25rem 0 0 .25rem;
}

.card ul {
    padding: 0;
    margin: 0 0 1em 0;
    list-style-type: none;
}
.card ul li {
    padding: 0;
    border-bottom: 1px dotted #476274;
}
.card ul li:first-of-type {
    padding-top: 0;
}
.card ul li:last-of-type {
    border-bottom: none;
}
.card ul li > * {
    padding-top: 2px;
    padding-bottom: 2px;
}
.card time {
    font-style: italic;
    font-size: 0.9em;
    color: #190000;
}
.card li a {
    display: block;
    padding: 0 2px;
    padding: .375rem .75rem;
}

.accordion a.btn {
    font-size: 0.85rem !important;
    color: rgb(71, 98, 116);
    border: none !important;
    text-align: left;
    border-radius: 0;
}
.accordion a.btn:focus,
.accordion a.btn:hover,
.accordion a.btn:active {
    color: white;
}


.card li a:focus,
.card li a:hover,
.card li a:active,
.card li a:focus time,
.card li a:hover time,
.card li a:active time {
    background-color: #476274;
    color: white;
    transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    -webkit-transition: all 0s ease-in-out;
    -o-transition: all 0s ease-in-out;
}

.card-footer {
    padding: .75rem;
}

/* Pagination */
.page-numbers {
    border: 1px solid transparent;
    border-radius: 0.25em;
    padding: 0.3em;
    margin: 0;
}
a.page-numbers {
    text-decoration: none !important;
}
.page-numbers.current {
    color: white;
    background-color: #476274 !important;
}
.page-numbers.current,
a.page-numbers:focus,
a.page-numbers:hover,
a.page-numbers:active {
    border-color: #476274 !important;
}

/* Buttons */
.btn {
    font-size: 0.9rem;
}
.btn-primary {
    background-color: #476274;
    border: 2px solid #96aebe;
}
.btn-primary:focus,
.btn-primary:hover,
.btn-primary:active {
    background-color: #96aebe;
    border-color: #476274 ;
    color: #333333;
}
.btn-outline-primary {
    color: #476274;
    border-color: #476274;
}
.btn-outline-primary:focus,
.btn-outline-primary:hover,
.btn-outline-primary:active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show > .btn-outline-primary.dropdown-toggle{
    color: white;
    background-color: #476274;
    border-color: #96aebe;
}
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-outline-primary.dropdown-toggle:focus,
.btn-outline-primary.focus,
.btn-outline-primary:focus {
    box-shadow: 0 0 0 .1rem #96aebe;
}
.btn-link {
    color: #437BA7;
}
.input-group-append .btn, .input-group-prepend .btn {
    z-index: 0 !important;
}

.card-img-right ,
.card-img-left {
    flex-shrink: unset !important;
}

.flex-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}



.accordion button {
    width: 100%;
    text-align: left;
}
.accordion > .card {
    margin: 0;
}
.accordion ul {
    width: 100%;
}
.accordion ul li {
    padding: 0 1px;
}

/* Reiter */
#info-tabs > .card-header {
    background-color: white;
    border: none;
}
#info-tabs .card-header .card-header {
    border-bottom: none;

}
#info-tabs .nav-item {
    background-color: #476274b5;
    color: white;
    margin-right: 1px;
    width: auto;
}

@media screen and (max-width: 480px) {
    #info-tabs .nav-item {
        width: 100%;
    }
}
#info-tabs .nav-item:focus,
#info-tabs .nav-item:hover,
#info-tabs .nav-item:active {
    background-color: #476274;
}
#info-tabs .nav-item.active {
    color: #476274;
    background-color: white;
}
#info-tabs .nav-item.active:focus,
#info-tabs .nav-item.active:hover,
#info-tabs .nav-item.active:active {
    background-color: #476274;
    color: white;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    z-index: 1;
}

#info-tabs ul li.high {
    line-height: 3.7em;
}
#info-tabs ul li a span {
    display: inline-block;
}
#info-tabs ul li img {
    width: 50px !important;
    height: auto;
    padding-right: 10px;
    display: inline-block;
}
#info-tabs li.clearfix a:focus,
#info-tabs li.clearfix a:hover,
#info-tabs li.clearfix a:active {
  text-decoration: none !important;
}
.tab-pane {
    padding-top: 1em;
}


/* sitemap */
.footer {
    background-color: #476274;
    color: white;
    border: medium none;
    margin: auto;
    padding: 0 0 15px 0;
}

@media screen and (max-width: 991px) {
    .footer {
        padding:0;
    }
    .footer .container {
        padding: 0;
    }
}
.footer .container h2,
.footer .container h3,
.footer .container ul ,
.footer .container ul li,
.footer .container ul a {
    color: white;
}
.footer .container h3 {
    font-size: 14px;
    margin-top: 0;
    font-weight: bold;
    padding-top: 15px;
}
.footer ul.menu {
    margin: 0;
    padding: 0 0.5rem;
    width: 100%;
    list-style-type: none;
}
.footer ul a{
    padding: 0.3em 0.5em;
    display: block;
}
.footer ul ul {
    list-style-type: none;
    font-size: 85%;
}
.footer ul ul li a {
    padding: 0.15em 0.5em 0.15em 1.5em;
}
.footer .menu li {
    margin-top: 5px;
}
.footer a:focus,
.footer a:hover,
.footer a:active,
.footer .current-menu-item > a,
.footer a.active {
   text-decoration: none;
   background-color: #96aebe;
   color: black !important;
}

@media screen and (max-width: 991px) {

    .footer .container h3 {
        margin: 0;
        padding: 0;
        font-size: 16px;
        display: inherit;
    }
    .footer .container h3 a {
        padding: 0.9em 0.7em;
    }
    .footer ul ul {
        padding-left: 1rem;
    }
    .footer ul ul li {
        font-size: 15px;
    }
    .footer ul ul li:last-of-type {
        border: none;
    }
    .fold .navbar-toggler {
        display: inline;
        background-color: transparent;
        font-size: 12px;
        font-weight: bold;
        text-align: right;
        padding: 0 0 1px 0;
        color: #476274;
        vertical-align: bottom;
        line-height: 2.2;
    }
    .fold .navbar-toggler:focus,
    .fold .navbar-toggler:hover,
    .fold .navbar-toggler:active {
        color: #96aebe;
    }

    .footer .fold .navbar-toggler {
        color: white;
    }
    .fold .navbar-toggler i {
        font-size: 2.5em;
        margin: 0 5px;
    }
    #navi .fold .navbar-toggler i {
        margin: 0 0 0 5px;
    }

}
@media screen and (min-width: 992px) {

    #menu-verzeichnisse ul {
        margin-top: 5px;
        -moz-column-count: 2;
        -moz-column-gap: 20px;
        -webkit-column-count: 2;
        -webkit-column-gap: 20px;
        column-count: 2;
        column-gap: 5px;
        width: auto;
    }
    #menu-verzeichnisse ul li:first-child {
        margin-top: 0;
    }
}
@media screen and (max-width: 576px) {

    header,
    main, footer {
        width: 96%;
        margin: auto;
    }
    .footer ul ul {
        padding-left: 1rem;
    }
}

@media screen and (max-width: 380px) {
    .footer .container h3 {
        font-size: 14px;
    }
}


/* Footer */
ul.footer-info {
    list-style-type: none;
    font-size: 13px;
    width: auto;
    margin: 0 auto;
    padding: 0;
    flex-direction: row;
    display: flex;
}
ul.footer-info li {
    display: inline-block;
    /*padding: 0.5em 1em;*/
}
ul.footer-info li a {
    padding: 0.5em 1em;
}
ul.footer-info li a i{
    font-size: 1.1em;
}
ul.footer-info li a.active {
    background-color: #96AEBE;
    color: black;
}
.footer-text {
    padding: 1.5em 0;
    text-align: center;
    font-size: 0.7em;
}
#footerNavi {
    position: relative;
    margin: 0 auto;
    padding: 0;
    z-index: 1;
}

#footerNavi .navbar {
    width: 100%;
}
#footerNavi .footerNavbar {
    display: flex !important;
}
#footerNavi .footerNavbar ul {
    width: auto;
    margin: 0 auto;
    padding: 0;
}
.footer ul ul ul {
    display: none;
}
@media screen and (max-width: 992px) {
    .footer ul ul ul {
        display: block;
    }    
}
#footerNavi .footerNavbar {
    padding-right: 2px;
}

#footerNavi a:focus,
#footerNavi a:hover,
#footerNavi a:active {
    text-decoration: underline;
}

.column2 > ul {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 2px; /* Chrome, Safari, Opera */
    -moz-column-gap: 2px; /* Firefox */
    column-gap: 2px;
}
@media screen and (max-width: 600px) {
    .column2 > ul {
        -webkit-column-count: 1; /* Chrome, Safari, Opera */
        -moz-column-count: 1; /* Firefox */
        column-count: 1;
        -webkit-column-gap: 0; /* Chrome, Safari, Opera */
        -moz-column-gap: 0; /* Firefox */
        column-gap: 0;
    }
}

@media screen and (max-width: 850px) {
    .footer-info {
        flex-direction: column !important;
        margin: 0 !important;
    }

    ul.footer-info li a i {
        width: 2em;
        font-size: 1.3em;
    }
}
footer {
    padding-bottom: 2em;
}

ul.sitemap ul {
    margin-bottom: 1em;
}



.topLink {
    display: none;
    text-align: center;
    background-color: #dedede;
    width: 8em;
    box-shadow: 0 0 6px #7a7a7a;

    transition: height 1.8s ease-in-out;
    -moz-transition: height 1.8s ease-in-out;
    -webkit-transition: height 1.8s ease-in-out;
    -o-transition: height 1.8s ease-in-out;
    visibility: hidden;
    z-index: 100;
    border-top-left-radius: calc(.25rem - 1px);
}
.topLink.show {
    display: block;
    animation-name: slideUpFadeIn;
    -webkit-animation-name: slideUpFadeIn;

    animation-duration: 1.2s;
    -webkit-animation-duration: 1.2s;

    animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;

    visibility: visible !important;
    position: fixed;
    bottom: 0;
    right: 0;
}

@keyframes slideUpFadeIn {
    0% {
        transform: translateY(100%);
    }
    100% {
        transform: translateY(0%);
    }
}
@-webkit-keyframes slideUpFadeIn {
    0% {
        -webkit-transform: translateY(100%);
    }
    100% {
        -webkit-transform: translateY(0%);
    }
}
.topLink a:link,
.topLink a:visited {
    color: #190000;
    text-decoration: none;
    display: block;
    padding: 3px 0;
    border-top-left-radius: calc(.25rem - 1px);
}
.topLink a:focus,
.topLink a:hover,
.topLink a:active {
    background-color: #efefef;
    color: black;
    text-decoration: underline;
}
.topLink i {
    font-size: 0.95em;
}

figure {
    background-color: #fefefe;
    padding: 5px;
}
figure img {
    max-width: 100%;
}
figure figcaption {
    font-size: 0.7rem;
    max-width: 100%;
}


/* Tables */
table {
  /*width: auto !important;*/
  width: 100% !important;
  margin: 0 0 1rem 0;
  clear: both;
  border-collapse: separate;
  border-spacing: 0;
  /*font-size: 0.8em;*/
  border-radius: none;
  overflow: auto;
  display: table;
  -webkit-box-shadow: 0 8px 5px -6px rgba(50,50,50,1);
  -moz-box-shadow: 0 8px 5px -6px rgba(50,50,50,1);
  box-shadow: 0 8px 5px -6px rgba(50,50,50,1);
}
table table {
    font-size: 1em;
}
caption {
    font-style: normal;
    caption-side: bottom;
    font-weight: bold;
    color: #190000;
    padding-bottom: .25rem;
}
thead {
    display:table-header-group;
}
th ,
thead td {
    background-color: #476274;
    color: white;
}
table th, td {
    border: none;
    padding: 4px;
    border-collapse: separate;
    border-spacing: 0;
    vertical-align: top;
}

table th,
table thead th,
table thead td,
table tfoot th,
table tfoot td{
    border-top: 1px solid #d0d5d8;
    border-right: 1px solid #d0d5d8;
}

table tr th:first-of-type,
table thead th:first-of-type {
    border-left: 1px solid #d0d5d8;
}

table tfoot th,
table tfoot td {
    border-bottom: 1px solid #d0d5d8;
}
table tfoot tr:first-of-type th,
table tfoot tr:first-of-type td {
    border-top: none;
}
table td {
    border-top: 1px solid #d0d5d8;
    border-right: 1px solid #d0d5d8;
}
table tbody tr:last-of-type td {
    border-bottom: 1px solid #d0d5d8;
}
table tfoot th:first-of-type,
table td:first-of-type {
    border-left: 1px solid #d0d5d8;
}
/*table tr:last-of-type,
table tbody > tr:last-of-type {
    -webkit-box-shadow: 0 8px 5px -6px rgba(50,50,50,1);
    -moz-box-shadow: 0 8px 5px -6px rgba(50,50,50,1);
    box-shadow: 0 8px 5px -6px rgba(50,50,50,1);
}*/

/*table a,
table a:link,
table a:visited {
    color: #476274;
    background-color: transparent;
    font-weight: bold;
}
table a:focus,
table a:hover,
table a:active {
    color: white;
    background-color: #476274;
}*/


/* Elemente bei ausgeschaltetem JS anzeigen: */
.no_js .tab-content > .tab-pane,
.no_js .collapse {
    display: block;
}
.no_js .fade:not(.show) {
    opacity: 1;
}
.no_js .topLink,
.no_js .carousel-control-prev,
.no_js .carousel-control-next,
.no_js #carouselPause {
    display: none;
}


details {
  border: 1px solid #ddd;
  padding: 5px;
  margin-bottom: 1em;
}

#bereichsnavi_klappe {
    background-color: whitesmoke;
    color: black;
    position: fixed;
    left: 0;
    z-index: 1110;
}

.linklist li{
  padding-bottom: 0.5em;
}
.linklist li a {
  font-weight: bold;
}
.linklist .target_info {
  font-size: 0.8em;
  font-weight: normal;
}

.linklist .link_info {
  padding-left: 1em;
  font-style: italic;
}

/* Modal*/
@media (min-width:992px) {
  .modal-lg {
    max-width: max-content;
  }
}
/* Ende Modal*/

@media print {

    header,
    .page-content {
        width: calc(100% - 4px);
        margin: auto;
    }
    .border.shadow {
        border: none !important;
        padding: 0 !important;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
    }
    .page-content > section > div {
        display: inline;
    }

    #page-wrapper {
        background-color: white;
    }
    h1 + div a ,
    h1 a {
        border: 2px solid white;
    }

    nav,
    #breadcrumb,
    aside,
    footer,
    .topLink {
        display: none;
    }
    h1, h2, h3, h4 {
        page-break-after:avoid;
    }
    main {
        page-break-before:avoid;
    }

}